Mailinglist Archive: opensuse (1995 mails)

< Previous Next >
Re: [opensuse] Re: Why Not Fix the Easy Bugs??
  • From: Sven Burmeister <sven.burmeister@xxxxxxx>
  • Date: Sun, 12 Apr 2009 17:35:32 +0200
  • Message-id: <200904121735.32918.sven.burmeister@xxxxxxx>
Am Sonntag, 12. April 2009 16:14:28 schrieb jdd:
Sven Burmeister a écrit :
I know, as I wrote, it is not bound to this thread, just a question on
what KDE3 people expect if they use the 11.2 DVD, because since version 4
is higher than 4 they will get an update of their KDE3 to 4.

do you know you gives a great info, here?

* kde3 is dropped - so we should hope kde4 to be fixed (unusable right
now)

Same old, same old...

* openSUSE will make possible the update kde3->kde4. Such thing was
not done previously

Not sure what you mean. If there is no KDE3 but only KDE4 one will have to
update if one wants to use 11.2. Not sure if the community will maintain a
KDE3 repo, so one might be able to add it at install time, yet that would be
unsupported I guess.

In case you refer to the smoothness of an update from KDE3 to KDE4, not sure
how that was for KDE1 -> KDE2 or even KDE2 -> KDE3, but you could try with the
KDE2 livecd. http://www.kdedevelopers.org/node/3926 even though AFAIK that
change was a bit different from what 3->4 is.

Anyway, I guess there will be some issues with updating for those that are
still using KDE3 and did not start using KDE4 yet, as there are always issues
with updating, leaving aside that one updates one major version to another.

Those that are using KDE4 already, albeit it being unusable for the past few
months [...], have taken the step already and do not have to worry about 11.2.
Those still using KDE3 have the betas of openSUSE 11.2 to test and report
major updating issues.

Sven
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References